Bug 1248523 - [abrt] plasma-systemsettings: QQuickItemPrivate::addToDirtyList()(): systemsettings5 killed by SIGSEGV
[abrt] plasma-systemsettings: QQuickItemPrivate::addToDirtyList()(): systemse...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: plasma-systemsettings (Show other bugs)
22
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:3fa7989027db0cc573b83e65930...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-07-30 08:54 EDT by Hebert Silva
Modified: 2016-07-19 13:16 EDT (History)
12 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-19 13:16:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (49.99 KB, text/plain)
2015-07-30 08:54 EDT, Hebert Silva
no flags Details
File: cgroup (190 bytes, text/plain)
2015-07-30 08:54 EDT, Hebert Silva
no flags Details
File: core_backtrace (5.64 KB, text/plain)
2015-07-30 08:54 EDT, Hebert Silva
no flags Details
File: dso_list (19.50 KB, text/plain)
2015-07-30 08:54 EDT, Hebert Silva
no flags Details
File: environ (2.20 KB, text/plain)
2015-07-30 08:54 EDT, Hebert Silva
no flags Details
File: limits (1.29 KB, text/plain)
2015-07-30 08:54 EDT, Hebert Silva
no flags Details
File: maps (97.76 KB, text/plain)
2015-07-30 08:54 EDT, Hebert Silva
no flags Details
File: mountinfo (2.91 KB, text/plain)
2015-07-30 08:54 EDT, Hebert Silva
no flags Details
File: namespaces (85 bytes, text/plain)
2015-07-30 08:54 EDT, Hebert Silva
no flags Details
File: open_fds (1.91 KB, text/plain)
2015-07-30 08:54 EDT, Hebert Silva
no flags Details
File: proc_pid_status (967 bytes, text/plain)
2015-07-30 08:54 EDT, Hebert Silva
no flags Details
File: var_log_messages (259 bytes, text/plain)
2015-07-30 08:54 EDT, Hebert Silva
no flags Details

  None (edit)
Description Hebert Silva 2015-07-30 08:54:20 EDT
Description of problem:
Closing display settings window.

Version-Release number of selected component:
plasma-systemsettings-5.3.2-1.fc22

Additional info:
reporter:       libreport-2.6.1
backtrace_rating: 4
cmdline:        /usr/bin/systemsettings5
crash_function: QQuickItemPrivate::addToDirtyList()
executable:     /usr/bin/systemsettings5
global_pid:     1912
kernel:         4.0.8-300.fc22.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000
Comment 1 Hebert Silva 2015-07-30 08:54:22 EDT
Created attachment 1057665 [details]
File: backtrace
Comment 2 Hebert Silva 2015-07-30 08:54:23 EDT
Created attachment 1057666 [details]
File: cgroup
Comment 3 Hebert Silva 2015-07-30 08:54:24 EDT
Created attachment 1057667 [details]
File: core_backtrace
Comment 4 Hebert Silva 2015-07-30 08:54:25 EDT
Created attachment 1057668 [details]
File: dso_list
Comment 5 Hebert Silva 2015-07-30 08:54:26 EDT
Created attachment 1057669 [details]
File: environ
Comment 6 Hebert Silva 2015-07-30 08:54:26 EDT
Created attachment 1057670 [details]
File: limits
Comment 7 Hebert Silva 2015-07-30 08:54:27 EDT
Created attachment 1057671 [details]
File: maps
Comment 8 Hebert Silva 2015-07-30 08:54:28 EDT
Created attachment 1057672 [details]
File: mountinfo
Comment 9 Hebert Silva 2015-07-30 08:54:29 EDT
Created attachment 1057673 [details]
File: namespaces
Comment 10 Hebert Silva 2015-07-30 08:54:30 EDT
Created attachment 1057674 [details]
File: open_fds
Comment 11 Hebert Silva 2015-07-30 08:54:31 EDT
Created attachment 1057675 [details]
File: proc_pid_status
Comment 12 Hebert Silva 2015-07-30 08:54:31 EDT
Created attachment 1057676 [details]
File: var_log_messages
Comment 13 Bill 2015-09-25 10:09:39 EDT
Another user experienced a similar problem:

After booting up and logging in to a plasma session:
* the same things were displayed on both monitors of my 2-monitor system.
* there were 3 xeyes on each monitor.
I tried to re-configure to a 2-monitor system.  That's when the problem occurred.

I don't know if the problem can be reproduced.

This (and other problems, both in plasma and gnome) started showing up after upgrading to f22 three days ago.

reporter:       libreport-2.6.2
backtrace_rating: 4
cmdline:        /usr/bin/systemsettings5
crash_function: QQuickItemPrivate::addToDirtyList()
executable:     /usr/bin/systemsettings5
global_pid:     2729
kernel:         4.1.6-201.fc22.x86_64
package:        plasma-systemsettings-5.4.1-1.fc22
reason:         systemsettings5 killed by SIGSEGV
runlevel:       N 5
type:           CCpp
uid:            1001
Comment 14 Fedora End Of Life 2016-07-19 13:16:19 EDT
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.